## visad
Class VisADError

    java.lang.Object
      java.lang.Throwable
          java.lang.Error
              visad.VisADError

All Implemented Interfaces:
  Serializable

public class VisADError
extends Error

VisADError is the superclass of all errors defined within the VisAD package.

See Also:
  Serialized Form

Field Summary

Fields inherited from class java.lang.Error
``

Constructor Summary
`VisADError()`
`VisADError(String s)`

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### VisADError

    public VisADError()

### VisADError

    public VisADError(String s)